/* #ee1e24 */

@font-face {
    font-family: 'FrutigerLTStd55Roman';
    src: url('../fonts/frutigerltstd-roman-webfont.eot');
    src: url('../fonts/frutigerltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutigerltstd-roman-webfont.woff') format('woff'),
         url('../fonts/frutigerltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/frutigerltstd-roman-webfont.svg#FrutigerLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FrutigerLTStd65Bold';
    src: url('../fonts/frutigerltstd-bold-webfont.eot');
    src: url('../fonts/frutigerltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutigerltstd-bold-webfont.woff') format('woff'),
         url('../fonts/frutigerltstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/frutigerltstd-bold-webfont.svg#FrutigerLTStd65Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  background-color: #000;
  font-family: "Arial";
  -webkit-font-smoothing: antialiased;
  height: 100%;
  padding-top: 20px;
  position: relative;
  width: 100%;
}

/*@media (min-width: 768px) and (max-width: 992px) {
  .container {
    width: 650px;
  }
  .welcome-animation {
    display: none;
  }
}*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* @group Backgroundimage */
.bgImage {
  bottom: -10px;
  display: block;
  margin: -10px 0 0 0;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;  
  z-index: -1;
}
.bgImage img {	
  display: block;
  margin: 0 auto;
  height: auto;
  width: 100%;
}
/* @end */


.glassy-container {
  background: transparent url("../img/milky-background.png") center top no-repeat;
  border: 1px solid rgba(0,0,0,0.4);
  border-top: 1px solid rgba(255,255,255,0.2);
  color: white;
  padding: 10px 30px;
  position: relative;
  margin-bottom: 10px;
  width: 100%;
}

.worldmap {
}

.worldmap > img {
  margin: 30px 0 10px 0;
}

a.mapmarker {
  display: block;
  height: 20px;
  position: absolute;
  width: 20px;
  /* IE7 */
  =background: #ee1e24;
  =width: 10px;
  =height: 10px;
  =padding: 0;
  =margin: 10px 0 0 30px;
}
a.mapmarker-0 .markerglow {
  -webkit-animation-delay: .4s;
}
a.mapmarker-1 .markerglow {
  -webkit-animation-delay: .5s;
}
a.mapmarker-2 .markerglow {
  -webkit-animation-delay: .1s;
}
a.mapmarker-3 .markerglow {
  -webkit-animation-delay: .2s;
}
a.mapmarker-4 .markerglow {
  -webkit-animation-delay: .3s;
}
a.mapmarker-5 .markerglow {
  -webkit-animation-delay: .4s;
}
a.mapmarker-6 .markerglow {
  -webkit-animation-delay: .5s;
}
a.mapmarker-7 .markerglow {
  -webkit-animation-delay: .1s;
}
a.mapmarker-8 .markerglow {
  -webkit-animation-delay: .2s;
}
a.mapmarker-9 .markerglow {
  -webkit-animation-delay: .3s;
}
a.mapmarker-10 .markerglow {
  -webkit-animation-delay: .4s;
}
a.mapmarker-11 .markerglow {
  -webkit-animation-delay: .5s;
}

a.mapmarker:hover {

}
a.mapmarker:after {
  background: #ee1e24;
  border-radius: 99px;
  content: " ";
  display: block;
  height: 8px;
  position: absolute;
  margin: 6px 0 0 6px;
  width: 8px;
  z-index: 2;
}

.markerglow {
  background: #ee1e24;
  border-radius: 99px;
  display: block;
  height: 24px;
  position: absolute;
  margin: -2px 0 0 -2px;
  width: 24px;
  z-index: 1;

  /* IE7 */
  =display: none;

  -webkit-transform: scale(0);
  -webkit-animation-name: 'glow';
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;

  -moz-transform: scale(0);
  -moz-animation-name: 'glow';
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;

  transform: scale(0);
  animation-name: 'glow';
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

@-webkit-keyframes 'glow' {
  0% {
    -webkit-transform: scale(.1);
    opacity: 0;
  }
  1% {
    -webkit-transform: scale(.1);
    opacity: 1;
  }
  60% {
    opacity: 0;
    -webkit-transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
  }
}

@keyframes 'glow' {
  0% {
    transform: scale(.1); 
    opacity: 0;
  }
  1% {
    transform: scale(.1);
    opacity: 1;
  }
  60% {
    opacity: 0;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }
}

@-o-keyframes 'glow' {
  0% {
    -o-transform: scale(.1);
    opacity: 0;
  }
  1% {
    -o-transform: scale(.1);
    opacity: 1;
  }
  60% {
    opacity: 0;
    -o-transform: scale(1);
  }
  100% {
    opacity: 0;
    -o-transform: scale(1);
  }
}

@-moz-keyframes 'glow' {
  0% {
    -moz-transform: scale(.1);
    opacity: 0;
  }
  1% {
    -moz-transform: scale(.1);
    opacity: 1;
  }
  60% {
    opacity: 0;
    -moz-transform: scale(1);
  }
  100% {
    opacity: 0;
    -moz-transform: scale(1);
  }
}


.msie8 .markerglow,
.msie9 .markerglow {
  background: none;
}

.popover {
  color: #333;
}
.popover img {
  margin-top: -5px;
  margin-right: 5px;
}
.popover a {
  border-right: 1px solid #333;
  color: #333;
  font-size: 13px;
  padding: 0 4px;
  text-decoration: underline;
}
.popover a:last-child {
  border: none;
}
.popover-title {
  display: none;
}


/* @group Header*/
#Header {
  background: url(../img/header-bg.png) no-repeat;
  color: #fff;
  /*font-family: 'FrutigerLTStd55Roman';*/
  font-size: 1.3em;
  height: 107px;
  margin: 0 0 10px 0;
  padding: 0 30px;
  =width: 900px;
  =margin-left: 20px;
  position: relative;
}
#Header .map {
  position: absolute;
  top: 27px;
  left: 32px;
  color:#cccccc;
}
#Header .map span {
  padding-left: 5px;
  padding-right: 5px;

}
#Header .map a {
 text-decoration:none;
}

#Header .map img {
 border: 1px solid #afafaf;
}

#Header img.logo {
  position: absolute;
  left: 0;
}
#Header li {
  font-size: 1em;
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  margin: 0;
}

#Header li a {
  color: white;
}

#Navigation {
  bottom: 10px;
  font-family: 'FrutigerLTStd65Bold';
  height: 32px;
  right: 25px;
  padding: 0;
  position: absolute;
  margin: 0;
}
#Navigation li {
  float: left;
  margin-left: 15px;
  margin-bottom: 0; 
  padding: 3px 0 9px 0;
}
#Navigation li a {
  font-size: 17px;
  padding: 3px 10px;
  text-decoration: none;
}
#Navigation li:hover a,
#Navigation li.current a {
  background: #ed1c24;
}
#Navigation li:hover,
#Navigation li.current {
  background: url(../images/navigation-current.png) no-repeat center top;
}
/* @end*/

.welcome-animation {
  margin-top: 26px;
  margin-left: 430px;
  =margin-left: 0;
  position: absolute;
  text-align: right;
  width: 450px;
}

.welcome-animation h2 {
  font-size: 18px;
  display: none;
  position: absolute;
  text-align: right;
  width: 100%;
}

.welcome-animation h2.active {
  display: block;
}

div.international_sites {
  display: inline-block;
}
div.international_sites a {
  border-right: 1px solid #fff;
  color: #fff;
  padding: 0 7px;
  /*text-decoration: underline;*/
}
div.international_sites a:last-child {
  border: none;
}
div.international_sites img {
  margin-top: -5px;
  margin-right: 3px;
}


.location-list {
  list-style: none;
  margin: 0 0 0 0;
  padding: 0;
  width: 100%;
}

.location-list img {
  margin-top: -5px;
  margin-right: 7px;
}

.location-list li {
  display: inline-block;
  margin: 5px 0;
  width: 33%;
}

.location-list li span {
  font-weight: bold;
}

.location-list li a {
  border-right: 1px solid #fff;
  color: #ccc;
  padding: 0 5px;
}

.location-list li a:hover {
  color: white;
}

.location-list li a:last-child {
  border: none;
}

.last-child {
  margin-bottom: 30px;
}